### Enumeration

# Qmi NasBoolean

since: 1.28

#### Declaration

    enum Qmi.NasBoolean

#### Description [src]

Boolean flag with validity info.

Available since: 1.28

#### Members

`QMI_NAS_BOOLEAN_FALSE`

  Status FALSE.

  - Value: `0`
  - Available since: 1.28
`QMI_NAS_BOOLEAN_TRUE`

  Status TRUE.

  - Value: `1`
  - Available since: 1.28
`QMI_NAS_BOOLEAN_UNKNOWN`

  Status Unknown.

  - Value: `2`
  - Available since: 1.28

#### Type functions

###### qmi_nas_boolean_get_string

Gets the nickname string for the `QmiNasBoolean` specified at `val`.

since: 1.28